#masthead_container
{
	position:relative;
	padding:10px 10px 2px 10px;
	background-color:#000000;
	color:#ffffff;
}

#tagline_right>h1,.section_mast_normal>h2,.section_mast_long>h2
{
	display:inline;
	font-weight:normal;
	font-size:inherit;
	margin: 0;
	padding: 0;
}

#masthead_left
{
	position:relative;
	display:inline-block;
	float:left;
	width:-webkit-calc(100% - 450px);
	width:calc(100% - 450px);
	margin:0px;
}

#logo_container
{
	position:relative;
	width:100%;
	max-width:600px;
	font-family:Roboto-regular, Arial, sans-serif;
}

#navigator
{
	display:inline-block;
	float:right;
	width:420px;
	margin:0px;
}
#full_article_search
{
	position:relative;
	padding:0px;
	display:block;
	margin-bottom:20px;
}
#full_article_search input
{
	float:right;
	margin-right:5px;
	width:200px;
	height:24px;
	font-weight:bold;
	background-color:#f1f1f1
}
#full_article_search img
{
	float:right;
	background-color:#888888;
	width:30px;
	cursor:pointer;
}
#full_article_search button
{
	float:right;
	font-size:12px;
	font-weight:bold;
	height:30px;
	width:90px;
	padding:0px;
	margin:0px 10px 0px 25px;
	cursor:pointer;
}
#simple_article_search
{
	display:none;
}
#simple_article_search a
{
	float:right;
	background-color:grey;
	color:white;
	font-weight:bold;
	background-image:url(/search_icon.png);
	background-repeat:no-repeat;
	background-position:right center;
	font-size:20px;
	padding:3px 28px 3px 3px;
	border:none;
	margin-right:15px;
	text-decoration:none;
	outline:none;
}

.active_float_comment,.inactive_float_comment
{
	position:fixed;
	display:inline-block;
	bottom:130px;
	left:0px;
	width:75px;
	height:80px;
	padding:5px 0px 5px 0px;
	background-color:#000000;
	border:none;
	text-decoration:none;
	outline:none;
	color:#47970e;
	text-align:center;
	opacity:1;
	font-family:Roboto-regular, Arial, sans-serif;
	border:1px solid #606060;
}
.inactive_float_comment
{
	opacity:0.6;
}
.active_float_comment img,.inactive_float_comment img
{
	width:50px;
	margin-top:2px;
}

.inactive_float_nav
{
	position:fixed;
	display:inline-block;
	left:-426px;
	bottom:25px;
	height:80px;
	padding:5px 0px 5px 0px;
	width:500px;
	background-color:#000000;
	z-index:40;
	display:none;
	transition:left 1s ease,opacity 1s ease;
	border:1px solid #606060;
	opacity:.6
}

#nav_shield
{
	position:absolute;
	left:0px;
	top:0px;
	width:0%;
	height:100%;
}

.active_float_nav
{
	position:fixed;
	display:inline-block;
	left:-1px;
	bottom:25px;
	height:80px;
	padding:5px 0px 5px 0px;
	width:500px;
	background-color:#000000;
	z-index:40;
	transition:left 1s ease;
	border:1px solid #606060;
	opacity:1;
}

.active_float_nav #nav_shield
{
	width:0%;
	display:block;
	animation: shield 1.5s;
	-webkit-animation: shield 1.5s;
}

@keyframes shield
{
	0%{width:100%;}
	66%{width:0%;}
	100%{width:0%:}
}
@-webkit-keyframes shield
{
	0%{width:100%;}
	66%{width:100%;}
	100%{width:0%;}
}
.active_float_nav .nav_open
{
	opacity:0;
}
.active_float_nav .nav_list
{
	left:4%;
	transition:left 1s ease;
	-webkit-transition:left 1s ease;
}
.active_float_nav .f_nav_item
{
	width:15%;
}

.f_nav_item
{
	display:table-cell;
	vertical-align:bottom;
	cursor:pointer;
	margin:0px 1% 0px 1%;
	width:14%;
	height:80px;
	padding:0px;
	font-size:100%;
	font-family:Roboto_regular, Arial, sans-serif;
	background-repeat:no-repeat;
	background-position: center top;
	background-size:70%;
}

.nav_list
{
	position:relative;
	display:table;
	width:100%;
	color:white;
	padding:0px;
	margin:0px 0px 0px 0px;
	text-align:center;
}
.nav_item
{
	display:table-cell;
	vertical-align:bottom;
	cursor:pointer;
	margin:0px 1% 0px 1%;
	width:18%;
	height:80px;
	padding:0px;
	font-size: 100%;
	font-family:Roboto_regular, Arial, sans-serif;
	background-repeat:no-repeat;
	background-position: center top;
	background-size:70%;
}


.nav_home{background-image:url(/imgs/nav_home.png);}
.nav_calendar{background-image:url(/imgs/nav_calendar.png);}
.nav_sections{background-image:url(/imgs/nav_sections.png);}
.nav_social{background-image:url(/imgs/nav_social.png);}
.nav_insider{background-image:url(/imgs/nav_insider.png);}
.nav_tour{background-image:url(/imgs/nav_tour.png);display:none;}

.nav_open
{
	background-image:url(/imgs/nav_open.png);
	color:#6d81aa;
	margin:0px;
	margin-left:calc(2% + 19px);
	margin-left:-webkit-calc(2% + 19px);
}

#bannerads_container
{
	position:relative;
	width:100%;
	padding:20px 0px 20px 0px;
}

#regular_banner
{
	position:relative;
	display:inline-block;
	width:100%;
	margin:0px;
	text-align:center;
	z-index:0;
}
#regular_banner>a
{
	display:inline-block;
	width:728px;
	height:92px;
	display:none;
}
#regular_banner>a>img
{
	width:100%;
	height:100%;
}
#regular_banner a:nth-of-type(1)
{
	display:inline-block;
}

#bonus_banner_container
{
	display:none;
	float:right;
	width:270px;
	margin:0px;
}

@media screen and (min-device-width : 320px) and (max-device-width : 568px)
{

	#masthead_container
	{
		position:relative;
		padding:1px;
		background-color:#000000;
		color:#ffffff;
	}
	#tagline_right>h1,.section_mast_normal>h2,.section_mast_long>h2
	{
		display:inline;
		font-weight:normal;
		font-size:inherit;
		margin: 0;
		padding: 0;
	}
	#masthead_left
	{
		position:relative;
		display:block;
		float:none;
		width:100%;
		text-align:center;
		margin:0px;
	}
	#logo_container
	{
		position:relative;
		width:100%;
		font-family:Roboto-regular, Arial, sans-serif;
	}
	#logo_container img
	{
		position:relative;
		width:100%;
		max-width:900px;
	}
	#navigator
	{
		display:block;
		float:none;
		width:100%;
		margin:20px 0px 20px 0px;
		height:auto;
	}
	
	#full_article_search
	{
		display:none;
		margin:0px;
	}
	.nav_list
	{
		position:relative;
		float:none;
		display:block;
		width:100%;
		color:#000000;
		padding:0px;
		margin:0px 0px 0px 0px;
		text-align:center;
		font-size:70%;
		color:#ffffff;
		font-weight:bold;
		-webkit-padding-start:0px;
	}
	.nav_item
	{
		display:inline-block;;
		cursor:pointer;
		margin:0px;
		width:19%;
		height:100%;
		height:30px;
		padding:14px 0px 0px 0px;
	}
	
	.nav_home{background-image:none;background-color:#00a651;}
	.nav_calendar{background-image:none;background-color:#bb0000;}
	.nav_sections{background-image:none;background-color:#00b8b8;}
	.nav_social{background-image:none;background-color:#ff9939;}
	.nav_insider{background-image:none;background-color:#ece638;}
	.nav_tour{background-image:none;display:none;}

	#bannerads_container
	{
		position:relative;
		width:100%;
		padding:0px;
		margin: 0px 0px 10px 0px;
	}
	#regular_banner
	{
		position:relative;
		display:inline-block;
		width:100%;
		margin:0px;
		text-align:center;
		z-index:0;
	}
	#regular_banner>a
	{
		display:inline-block;
		display:none;
		width:100%;
		height:auto;
	}
	#regular_banner>a>img
	{
		width:100%;
		height:100%;
	}

}


/* , screen and (orientation: portrait) and (max-width: 1023px) */

@media screen and (min-device-width : 569px) and (max-width: 767px), screen and (orientation: portrait) and (max-width: 1023px) and (min-device-width: 569px)
{
	#bannerads_container
	{
		position:relative;
		width:100%;
		padding:10px 0px 10px 0px;
	}
	#masthead_left
	{
		position:relative;
		display:block;
		float:none;
		width:100%;
		margin:0px;
		text-align:center;
	}
	#logo_container
	{	
		position:relative;
		width:100%;
		max-width:none;
	}
	#logo_container img
	{
		width:80%;
		max-width:900px;
	}
	#tagline
	{
		font-size:18px;
		margin:10px 0px 0px 0px;
	}
	#tagline_left
	{
		float:none
	}
	#tagline_right
	{
		float:none;
	}
	#navigator
	{	
		display:block;
		float:none;
		width:100%;
		margin:15px 0px 0px 0px	;
	}
	.nav_list
	{
		position:relative;
		display:table;
		width:100%;
		padding:0px;
		margin:0px 0px 14px 0px;
		text-align:center;
	}
	.nav_item
	{
		display:table-cell;
		vertical-align:bottom;
		cursor:pointer;
		margin:0px 3% 0px 3%;
		width:14%;
		height:80px;
		padding:0px;
		font-size:14px;
		font-weight:bold;
		background-repeat:no-repeat;
		background-position: center top;
		background-size:42%;
	}
	.nav_tour{margin:0px 3% 0px 0px;display:none;}
	#full_article_search
	{
		position:relative;
		padding:0px;
		display:none;
	}
	#regular_banner>a
	{
		display:inline-block;
		width:100%;
		display:none;
	}
	#simple_article_search
	{
		display:block;
	}
}

@media screen and (max-width: 1024)
{
	#regular_banner
	{
		position:relative;
		display:inline-block;
		float:none;	
		width:100%;
		margin:0px;
		text-align:center;
	}
	#bonus_banner_container
	{
		display:none;
	}	
}
